@font-face {
	font-family: "DM Sans";
	font-style: normal;
	font-weight: 400 700;
	font-display: swap;
	src: url("../fonts/dm-sans-latin.woff2") format("woff2");
}
@font-face {
	font-family: "DM Serif Display";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("../fonts/dm-serif-display-regular-latin.woff2") format("woff2");
}
@font-face {
	font-family: "DM Serif Display";
	font-style: italic;
	font-weight: 400;
	font-display: swap;
	src: url("../fonts/dm-serif-display-italic-latin.woff2") format("woff2");
}
